Subject: Re: [PATCH net-next 0/2] split phylink PCS operations and add PCS support for dpaa2

From: Russell King - ARM Linux admin <[email-masked]>
Date: Thu, 26 Mar 2020 15:19:28 +0000

On Thu, Mar 26, 2020 at 03:14:58PM +0000, Russell King - ARM Linux admin wrote:
> This series splits the phylink_mac_ops structure so that PCS can be
> supported separately with their own PCS operations, separating them
> from the MAC layer.  This may need adaption later as more users come
> along.

I see I've messed up the subject line on this email, does it matter, or
shall I resend again?

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTC broadband for 0.8mile line in suburbia: sync at 10.2Mbps down 587kbps up